Build #3 for jsaddle-webkitgtk-0.9.0.0

[all reports]

Package jsaddle-webkitgtk-0.9.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-06-03 00:56:04.097411914 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: gi-javascriptcore (dependency of jsaddle-webkitgtk-0.9.0.0)
rejecting: gi-javascriptcore-4.0.12, gi-javascriptcore-4.0.11,
gi-javascriptcore-4.0.10, gi-javascriptcore-4.0.9, gi-javascriptcore-4.0.8,
gi-javascriptcore-4.0.7, gi-javascriptcore-4.0.6, gi-javascriptcore-4.0.5,
gi-javascriptcore-4.0.4, gi-javascriptcore-4.0.3, gi-javascriptcore-4.0.2,
gi-javascriptcore-4.0.1 (conflict: jsaddle-webkitgtk =>
gi-javascriptcore>=3.0.6 && <3.1)
trying: gi-javascriptcore-3.0.12
next goal: haskell-gi (dependency of gi-javascriptcore-3.0.12)
rejecting: haskell-gi-0.20.1 (conflict: requires pkg-config package
gobject-introspection-1.0>=1.32, not found in the pkg-config database)
rejecting: haskell-gi-0.20, haskell-gi-0.18, haskell-gi-0.17.4,
haskell-gi-0.17.3, haskell-gi-0.17.2, haskell-gi-0.17.1, haskell-gi-0.17,
haskell-gi-0.15, haskell-gi-0.14, haskell-gi-0.13, haskell-gi-0.12,
haskell-gi-0.11, haskell-gi-0.10.2, haskell-gi-0.10.1, haskell-gi-0.10,
haskell-gi-0.9, haskell-gi-0.8 (conflict: gi-javascriptcore =>
haskell-gi>=0.20.1 && <1)
Dependency tree exhaustively searched.